Subject: Re: 2.13.0-rc1 is broken on SPARC

From: Junio C Hamano <[email-masked]>
Date: Mon, 29 May 2017 13:11:25 +0900

"Liam R. Howlett" <[email-masked]> writes:

> My SPARC build does not function and seg bus terminates on any command.

Sorry, known issue in the released version 2.13 (we would have
appreciated if a bug report for -rc1 came way before the decision to
tag the final release).

A fix exists on 'pu' (you can merge or cherry-pick a0103914c2); it
was unfortunately held up with an unrelated enthusiasm around an
attempt to use submodule to manage this codebase in our project.

I'll try to untangle the fix proper and quickly merge down to the
maintenance track.

Thanks for a report.